/**
 * Theme Name: Candidate Child Theme
 * Template: candidate
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */

body.page {
    margin-top: -10px!important;
	margin-bottom: -10px!important;
}

#main-header {
    padding-top: 0px!important;
    padding-bottom: 10px!important;
}

.post-meta {
    display: none!important;
	
}


.post-side-meta {
    display: block !important;
	
}

.pt-cv-ifield {
    margin-bottom: 50px!important;
	
}

.pt-cv-content-item {
    margin-bottom: 50px!important;
	
}

body .post-side-meta .date .day {
    font-size: 20px !important;
    line-height: 1.2;
}
body .post-side-meta .date .month {
    font-size: 14px !important;
    line-height: 1;
}

